RubyGems Navigation menu

roda-rails 1.0.0

roda-rails offers integration for Roda when used as Rack middleware in a Rails application. It allows the Roda middleware to use Rails flash handling as well as Rails' CSRF support.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.0 - April 18, 2016 (7 KB)

dependencias de Runtime (2):

rails ~> 4.2.0
roda >= 2

Propietarios:

Autores:

  • Jeremy Evans

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 3.173

Para esta versión 3.173

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: